# Generated by Django 2.1.1 on 2018-09-14 12:55

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='ActiveVirtualContest',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('contestType', models.CharField(max_length=10, null=True)),
                ('date_started', models.DateTimeField(default=django.utils.timezone.now)),
                ('question_one', models.CharField(max_length=10, null=True)),
                ('question_two', models.CharField(max_length=10, null=True)),
                ('question_three', models.CharField(max_length=10, null=True)),
                ('question_four', models.CharField(max_length=10, null=True)),
                ('question_five', models.CharField(max_length=10, null=True)),
                ('user_created', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
